<ActorFrame><children>

	<Layer
		File="@ThemeFile('CS_Background/bkGray')"
		InitCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_CENTER_Y)
		self:SetTextureFiltering(false)
		self:customtexturerect(0,0,20,20)
		self:zoom(20)
		end"
		/>
		
</children></ActorFrame>